function plotSBVPorder(H,EL2,EH1)
  if fc_tools.comp.isOctave()
    options={'interpreter','tex','fontsize',14};
  else
    options={'interpreter','latex','fontsize',14};
  end
  interpreter=@(s) fc_tools.graphics.interpreter(s);
  figure(1)
  loglog(H,EL2,'bs-','LineWidth',1);
  hold on
  loglog(H,EH1,'bd-','LineWidth',1);
  loglog(H,H/5,'k*-.','LineWidth',1);
  loglog(H,0.5*H.^2,'ko-.','LineWidth',1);
  h=legend(interpreter('$L^2$ error'),interpreter('$H^1$ error'), ...
           interpreter('$O(h)$'),interpreter('$O(h^2)$'),'Location','Best');
  set(h,options{:});
  xlabel('h');
  ylabel('Error')
  grid on
end